<?php

namespace RachidLaasri\LaravelInstaller\Middleware;

use App\Repositories\Contracts\ExtensionRepositoryInterface;
use Closure;

class ApplicationCheckLicense
{
    public function handle($request, Closure $next)
    {
        return app(ExtensionRepositoryInterface::class)->check($request, $next);
    }
}
